@charset "utf-8";
/**************************************************
	
	Respond.css ( ver 1.0.2 )
	
**************************************************/
/**************************************************
	Setting Device Width
**************************************************/
#_device_pc{display: block;} #_device_ta{display: none;} #_device_mo{display: none;} .__pc{display: block !important;} .__ta{display: none !important;} .__mo{display: none;}
@media screen and (max-width: 1200px){#_device_pc{display: none;} #_device_ta{display: block;} #_device_mo{display: none;} .__pc{display: none !important;} .__ta{display: block !important;} .__mo{display: none;}}
@media screen and (max-width: 750px){#_device_pc{display: none;} #_device_ta{display: none;} #_device_mo{display: block;} .__pc{display: none !important;} .__ta{display: none;} .__mo{display: block !important;} }

/**************************************************
	common
**************************************************/
@media screen and (max-width: 1200px){
	
	/*inner*/
	.in{width:auto;}

	/* Tab */
	.tab1 {margin-bottom:20px;padding:8px 0;}
	.tab1 a{margin:3px 8px;font-size:13px;}
	.tab1 a:before{left:-9px;}

	/*table*/
	.table1 tr > *{padding: 8px;}
	.table1 tbody th{font-size:13px;}
	.table1 tbody td{font-size:13px;}
	
	.paging{margin-top:20px;}
	.paging a{width:25px;line-height:25px;margin:0 0px;font-size:13px;background-size:auto 25px;}
	.paging a.first{background-position:0 0  }
	.paging a.prev{background-position:-25px 0  }
	.paging a.next{background-position:-50px 0  }
	.paging a.last{background-position:-75px 0  }

	.sns-box a{margin:0 3px;width:36px;height:35px;background-size:auto 71px;}
	.sns-box a.sns1{background-position:0 0 ;}
	.sns-box a.sns1:hover{background-position:0 -35px ;}
	.sns-box a.sns2{background-position:-45px 0 ;}
	.sns-box a.sns2:hover{background-position:-45px -35px ;}
	.sns-box a.sns3{background-position:-91px 0 ;}
	.sns-box a.sns3:hover{background-position:-91px -35px ;}
	
}
@media screen and (max-width: 750px){
	

	
}


/**************************************************
	Layout
**************************************************/
@media screen and (max-width: 1200px){
	
	#header{  }
	#header h1{position:fixed;left:10px;top:15px;height:18px;}
	#header h1 a{display:block;height:100%;}
	#header h1 img{max-height:100%;width:auto;}
	#header .btn-menu{position:fixed;right:10px;top:10px;width:35px;height:35px;}

	#gnb{ display:none; }
	
	
	#nav .btn-close{right:15px;top:10px;width:35px;height:35px;}
	#nav .box{padding:60px 40px 100px 40px;}
	#nav .sns-box{left:25px;bottom:50px;}
	#nav .copy{left:25px;bottom:20px;text-align:center;font-size:12px;}

	#lnb{  }
	#aside{  }

	#footer{padding:20px;  }
	#footer h2{position:relative; height:20px;}
	#footer h2 img{height:100%;}
	#footer address{padding:20px 0 10px;}
	#footer address span{font-size:12px;line-height:1.4em;margin:0px 3px;}
	#footer .sns-box{position:relative;right:0;}

	#content{  }
	
}
@media screen and (max-width: 750px){
	
	
	#nav .menu > li > a{margin-bottom:10px;font-size:20px;}
	#nav .menu > li > ul {margin:8px 0;}
	#nav .menu > li > ul > li > a{font-size:13px;}


	
}

/**************************************************
	Main
**************************************************/
@media screen and (max-width: 1200px){
	
	#main{  }
	
	#main #mainWrap .in{margin:30px;}
	#main #mainWrap section{float:inherit;margin:25px 0;}
	#main #mainWrap :after{display:none}

	#main .visual{height:auto; margin: 50px 10px 0 10px;}

	#main .visual li{height:0px;padding-bottom:1.1%;background-size:auto 100%;}

	.main-tit{padding-bottom:10px;margin-bottom:13px;}
	.main-tit h2{font-size:17px;}

	.main-notice{width:auto;}
	.main-notice li{padding:13px 0;}
	.main-notice li .date{top:13px;font-size:12px;}
	.main-notice li strong{font-size:13px;}
	.main-notice li p{height:38px;margin-top:8px;font-size:12px;line-height:1.5em;}

	.main-release{width:auto;}
	.main-release li .tit{padding:8px;}
	.main-release li .tit strong{font-size:13px;}
	
	.main-video{width:auto;}
	.main-audition{width:auto;}
	
}
@media screen and (max-width: 750px){
	
	#main{  }
	
	#main #mainWrap .in{margin:20px 10px;}

	#main .visual .bx-controls{right:0px;top:50%;width:100%;height:auto;}
	#main .visual .bx-controls a{position:absolute; width: 24px; height: 19px; font-size:0px;background: url(/images/layout/arw-schedule.png); background-repeat:no-repeat;}
	#main .visual .bx-controls a.bx-prev{left:10px;background-position:0 0 }
	#main .visual .bx-controls a.bx-next{right:10px;;background-position:-24px 0}

	#main .visual .bx-controls:after{display:none}
	#main .visual .bx-pager .bx-pager-item{display:inline-block;vertical-align:middle;}
	#main .visual .bx-pager .bx-pager-item a{width:25px;height:25px;line-height:25px;margin:4px 0;font-size:12px;}
	#main .visual .bx-pager .bx-pager-item a.active:after{width:5px;height:1px;}

	.main-video li{height:0px;padding-bottom:1.5%;}
	
}

/**************************************************
	Sub
**************************************************/
@media screen and (max-width: 1200px){
	
	#sub{  }
	
	#sub .sub-vis{height:0px;    margin: 50px 10px 0 10px;padding-bottom:32%;}
	#sub .sub-vis:before{display:none;}
	#sub .sub-vis h2{margin-top:15%;font-size:32px;}

	#sub #subCont{padding:20px 10px;}
	
	.sub-tit{padding-bottom:10px;margin-bottom:20px;}
	.sub-tit h3{font-size:20px;margin-top:0px;}

	.list-gallery li{width:31.334%}
	.list-gallery li strong{margin-top:10px;font-size:15px;}
	.list-gallery li strong span{margin-top:0px;font-size:12px;}
	
	.list-artist li .image p {display:none;}
	.list-artist li .image p span{font-size:15px;}
	.list-artist li strong{margin-top:5px;font-size:15px;line-height:1.5em;}
	.list-artist li strong span{display:block;font-size:13px;line-height:1.0em;}
	
	.desc-type1 h4{font-size:17px;margin-bottom:5px;}
	.desc-type1 .info, .desc-type1 .info p{font-size:13px;line-height:1.5em;}
	.desc-type1.ea2{margin:0px;}
	.desc-type1.ea2 section{float:inherit;width:auto;margin:20px 0;}

	.list-year li{padding-left:70px;margin:3px 0;font-size:13px;line-height:1.5em;}
	.list-year li strong{top:3px;font-size:13px;}
	
	.profile .image {margin:10px 0;}
	.profile .image img{max-width:100%;}
	
	.introduction .top img{max-width:100%;}
	.introduction .desc{margin-top:20px;padding-left:250px;}
	.introduction .desc .dsp{position:absolute;left:0;top:5px;width:200px;}
	.introduction .desc .dsp img{max-width:100%;}


	.history .image{width:27%;}
	.history dt{font-size:17px;}
	.history dd{padding-left:70px;margin-top:10px;font-size:13px;}
	.history dd strong{font-size:13px;}

	.schedule{padding:0px;}
	.schedule .calendar .date li {padding:3px;}
	.calendar .date table .day{font-size:10px;}
	
	.calendar .date li em{font-size:12px;}
	.calendar .date li  p {display:inline-block;vertical-align:middle;}
	.calendar .date li  p a{font-size:0px;}

	.calendar .month h3{font-size:17px;}
	.calendar .date table thead th{font-size:13px;padding:5px;}
	.calendar .date table tbody td{padding:3px;}
	.calendar .date table tbody td>div{min-height:50px;}

	.audition-apply{padding:0px;}
	.form-wrap .lang a{font-size:13px;}
	.form-wrap fieldset{margin:10px 0;}
	.form-wrap fieldset legend{font-size:13px;}
	.form-bottom .privacy{font-size:13px;}

	label{font-size:13px;}
	input[type="text"], input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="password"], input[type="number"], select, textarea{font-size:13px;line-height:20px;}
	::-webkit-input-placeholder{font-size:13px}
	:-moz-placeholder{font-size:13px;}
	::-moz-placeholder{font-size:13px;}
	:-ms-input-placeholder{font-size:13px;}
	
}
@media screen and (max-width: 750px){
	
	#sub{  }
	
	.list-gallery li{width:48%}
	
	.list-artist ul{margin:-1%;}
	.list-artist li{width:48%;margin:1%;}

	.introduction .desc{padding-left:0px;}
	.introduction .desc .dsp{position:relative;}
	.introduction .desc .text{margin-top:30px;}
	.introduction .desc .text p{margin-bottom:10px;font-size:13px;line-height:20px;}


	.history li{margin:10px 0;padding:10px 0;}
	.history dt{text-align:center;margin-bottom:10px;}
	.history dd{display:inline-block;vertical-align:top;margin:8px;padding-left:0px;}
	.history dd strong{position:relative;}
	.history .image{position:relative;top:0;width:auto;margin-bottom:20px;text-align:center;}

	.calendar .notice{padding:10px 20px;}
	.calendar .notice li{width:31.3334%;margin:1% ;padding:0px;text-align:left;font-size:11px;box-sizing:border-box;}
	
}

